{
  "navigationBarTitleText": "河南省青年企业家协会",
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-tabs": "/tuniao-ui/components/tn-tabs/tn-tabs",
    "tn-avatar-group": "/tuniao-ui/components/tn-avatar-group/tn-avatar-group",
    "tn-form": "/tuniao-ui/components/tn-form/tn-form",
    "tn-form-item": "/tuniao-ui/components/tn-form-item/tn-form-item",
    "tn-checkbox-group": "/tuniao-ui/components/tn-checkbox-group/tn-checkbox-group",
    "tn-checkbox": "/tuniao-ui/components/tn-checkbox/tn-checkbox",
    "tn-radio-group": "/tuniao-ui/components/tn-radio-group/tn-radio-group",
    "tn-radio": "/tuniao-ui/components/tn-radio/tn-radio",
    "tn-input": "/tuniao-ui/components/tn-input/tn-input",
    "tn-modal": "/tuniao-ui/components/tn-modal/tn-modal",
    "tn-button": "/tuniao-ui/components/tn-button/tn-button",
    "tn-popup": "/tuniao-ui/components/tn-popup/tn-popup"
  }
}